.container
  .row.u-margin-top-lg.u-margin-bottom-xl
    .col-md-12
      %h1 What to expect
      %p Forget what you think you know about user conferences. Commit is different: no large, impersonal hotel, no pre-fab food, and no stilted conversations with total strangers. Just on-point advice and strategies from people just like you who are trying to get the most out of DevOps.
      %p Get ready for one of the most intense learning and networking days of your life. Don’t believe us? Take a look at the recaps of our first two Commit user conferences below.
      .col-md-5.column-register.text-center.u-margin-top-sm{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-brooklyn-logo-date-image_2x.jpg') center center no-repeat; background-size: cover; border-radius: 8px;" }
        %a.btn.cta-btn.orange{ href: "/events/commit/brooklyn/" }Recap
      .col-md-5.col-md-offset-2.column-register.text-center.u-margin-top-sm{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-london-logo-date-image_2x.jpg') center center no-repeat; background-size: cover; border-radius: 8px;" }
        %a.btn.cta-btn.orange{ href: "/events/commit/london/" }Recap
